#header {
	position: relative;
	left: -19px;
	top:-1px;
	width: 960px;
	height: 38px;
	//background: url(/assets/skins/broadjam2/images/bg.png) repeat-x;
}

#header a:link, #header a:hover, #header a:active, #header a:visited {
	color: #0771fb;
	border-bottom: none;
	background: none;
}

#header a:link img, #header a:hover img, #header a:active img, #header a:visited img {
	background: none;
	padding: 0;
}





#header #welcome {
	position:absolute;
	top: -16px;
	left: 630px;
	width: 314px;
	height:43px;
	margin: 20px 0 0 50px;
	padding-right:2px;
	float: left;
}

#header #welcome {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ddd;
	text-align: right;
}

#header #welcome a, #header #welcome a:hover, #header #welcome a:visited {
	color: #bbb;
	text-decoration: none;
}

/*
#header #search {
	position: relative;
	left: -6px;
	top: 17px;
	width: 195px;
	float: right;
	text-align: right;
}
*/
#header form {
	padding: 0;
	margin: 0;
}

#header #search input[type=text] {
	width: 100px;
	font-size: 11px;
	color: #999;
}

#searchField {
	height: 16px;
	width: 77px;
	font-size: 11px;
	padding: 0;
}

#header #search select {
	position: relative;
	top: -1px;
	left: 3px;
	height: 19px;
	font-size: 11px;
	color: #666;
}

#header #nav_links {
    /*outline: 2px solid green;*/
	width: 735px;
	float: left;
	height: 28px;
	line-height: 18px;
	padding: 0;
}

#header #nav_links ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	padding-top: 5px;
	/*vertical-align: middle;*/
}

#header #nav_links li {
	float: left;
	letter-spacing: -1px;
}

/*
#header .div {
	background: url(div_nav.png) right no-repeat;
}
*/

#header #nav_links li a, #header #nav_links li a:visited {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	padding: 6px 10px 7px 10px;
}

#header #nav_links li a:hover {
	background: url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;
}

#header #nav_links .menu_current a:link, #header #nav_links .menu_current a:visited {
	background: url(/assets/skins/broadjam2/images/bg_nav_item.gif) repeat-x;
}
/*
#header #nav_links .divider {
	float: left;
}
*/
#header #nav_links_2 {
    /*outline: 2px solid red;*/
	position: relative;
	left: -10px;
	top: -15px;
	width: 250px;
	float: right;
	height: 0;
	text-align: right;
	line-height: 16px;
	padding: 0;
	vertical-align: middle;
}

#header #nav_links_2 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}

#header #nav_links_2 a, #header #nav_links_2 a:hover, #header #nav_links_2 a:visited {
	color: #0771fb;
	text-decoration: none;
}

#header #nav_links_2 .divider_2, #header #welcome .divider_2 {
	position: relative;
	top: 4px;
}

#header img {
	border: 0;
}

/* header */

/* submenu */

#submenu {
	position: relative;
	left: 0px;
	text-align: center;
	line-height: 12px;
	background: #efefef url(/assets/skins/broadjam2/images/bg_submenu.gif) repeat-x;
	/*padding: 10px 0px 10px 0px;*/
	height: 28px;
	width: 600px;
}

#submenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#submenu li {
	float: left;
	margin: 0 1px 0 0;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

#submenu li a, #submenu li a:visited {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 24px;
	line-height: 24px;
	border-bottom: 0;
	float: left;
	display: block;
	text-decoration: none;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

#submenu li a:hover {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #e24f1c;
	text-decoration: none;
	background-color: #efefef;
	border-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
}

#submenu .submenu_current a:link, #submenu .submenu_current a:visited {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #efefef;
	border-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
}

#submenu .submenu_disabled {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #bbb;
	border-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 1;
	cursor: not-allowed;
}
/* end submenu */

/* tear away ad */
#pageflip {
	position: absolute;
	right: 0; top: 0;
	float: right; 
	z-index: 1004;
}
#pageflip img {
	width: 70px; height: 74px;
	z-index: 1005;
	position: absolute;
	right: 0; top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageflip .msg_block {
	width: 70px; height: 70px;
	overflow: hidden;
	position: absolute;
	right: 0; top: 0;
	/* background: url(/assets/skins/broadjam2/images/Broadjam-PeelAwayAd500x520.jpg) no-repeat right top; */
}
